/* CSS Document */
.informationArea .floatBox .artInsAlbumBox .arrow, .formBox .columnCheckBox .columnCheckLabel .columnCheck::after, .formBox .columnCheckBox .columnCheckLabel .columnCheck::before {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.informationArea .floatBox .artInsAlbumBox .arrow, .formBox .columnCheckBox .columnCheckLabel .columnCheck::after, .formBox .columnCheckBox .columnCheckLabel .columnCheck::before {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.formBox {
  padding: 0px 0px;
}
.formBox.changePassword {
  max-width: 640px;
  margin: 0 auto;
}
.formBox .formList {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #7e848d;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 2px;
  margin-left: -25px;
  margin-right: -25px;
  position: relative;
  width: 100%;
}
@media (max-width: 640px) {
  .formBox .formList {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 0;
  }
}
.formBox .leftList {
  width: 50%;
  padding: 0 25px;
}
@media (max-width: 640px) {
  .formBox .leftList {
    width: 100%;
    padding: 0;
  }
}
.formBox .rightList {
  width: 50%;
  padding: 0 25px;
}
@media (max-width: 640px) {
  .formBox .rightList {
    width: 100%;
    padding: 0;
  }
}
.formBox .formRow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.formBox .formColumn {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 10px 0px;
  position: relative;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  border-bottom: 1px solid #e0e0d7;
}
@media (max-width: 640px) {
  .formBox .formColumn {
    padding: 10px 0;
  }
}
.formBox .formColumn.time .columnTitle {
  width: 175px;
}
.formBox .formColumn.time .columnSelect {
  width: calc(100% - 175px);
}
.formBox .formColumn.select {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.formBox .formColumn.select::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 4px 0 4px;
  border-color: #454c56 transparent transparent transparent;
}
.formBox .formColumn.exp {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 25px 0 0 0;
}
.formBox .formColumn.pt0 {
  padding-top: 0;
}
.formBox .formColumn.pb0 {
  padding-bottom: 0;
}
.formBox .columnTitle {
  width: 120px;
  color: #7e848d;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 2px;
  position: relative;
  border-right: 1px solid #c6c6c6;
  margin-right: 10px;
}
@media (max-width: 640px) {
  .formBox .columnTitle {
    font-size: 15px;
  }
}
.formBox .columnTitle span {
  color: #aca287;
  margin: 0 10px;
}
.formBox .columnTitle.withCheckBox {
  width: 120px;
}
.formBox .columnTitle.withCheckBox + .columnCheckBox {
  width: calc(100% - 130px);
}
.formBox .columnTitle.requireStyle {
  padding-left: 10px;
}
.formBox .columnCheckBox {
  width: calc(100% - 130px);
  color: #7e848d;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 2px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -5px;
}
@media (max-width: 640px) {
  .formBox .columnCheckBox {
    font-size: 15px;
  }
}
.formBox .columnCheckBox .columnCheckLabel {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 2px 5px;
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck {
  width: 16px;
  height: 16px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 0;
  background: transparent;
  border: none;
  cursor: pointer;
  display: inline-block;
  margin: 0;
  outline: 0;
  position: relative;
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: transparent;
  border-radius: 50%;
  border: 1px solid #cecece;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck::after {
  content: "";
  width: 50%;
  height: 50%;
  background-color: #333;
  border-radius: 50%;
  display: inline-block;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck:checked::after {
  opacity: 1;
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck:disabled::before {
  background-color: #e5e5e5 !important;
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck:disabled::after {
  background-color: #b5b5b5 !important;
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck:disabled + span {
  color: #737373 !important;
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck.square::before, .formBox .columnCheckBox .columnCheckLabel .columnCheck.square::after {
  border-radius: 0;
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck.error::before {
  border-color: #002554;
}
.formBox .columnCheckBox .columnCheckBoxTitle {
  display: inline-block;
  font-size: 15px;
  line-height: 1;
  letter-spacing: 0.02rem;
  margin-left: 4px;
}
.formBox .columnSelect {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: transparent;
  border: none;
  border-radius: 0;
  color: #7e848d;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 2px;
  outline: none;
  padding: 0px 25px 0px 10px;
  margin: 0;
}
@media (max-width: 640px) {
  .formBox .columnSelect {
    font-size: 15px;
  }
}
.formBox .columnSelect:disabled {
  background-color: #e5e5e5 !important;
  color: #737373 !important;
}
.formBox .columnInput {
  padding: 5px 10px;
}
.formBox .columnInput::-webkit-input-placeholder {
  color: #a6a6a6;
}
.formBox .columnInput::-moz-placeholder {
  color: #a6a6a6;
}
.formBox .columnInput:-ms-input-placeholder {
  color: #a6a6a6;
}
.formBox .columnInput::-ms-input-placeholder {
  color: #a6a6a6;
}
.formBox .columnInput::placeholder {
  color: #a6a6a6;
}
.formBox .columnInput:disabled {
  background-color: #e5e5e5 !important;
  color: #737373 !important;
}
.formBox .columnArea {
  height: 245px;
  padding: 0 20px;
}
@media (max-width: 1180px) {
  .formBox .columnArea {
    height: 120px;
    padding: 5px 10px;
  }
}
.formBox .columnInput,
.formBox .columnArea {
  width: calc(100% - 130px);
  color: #7e848d;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 2px;
  border-bottom: 1px solid transparent;
}
@media (max-width: 640px) {
  .formBox .columnInput,
.formBox .columnArea {
    font-size: 15px;
  }
}
.formBox .columnSelect {
  width: calc(100% - 130px);
  border-bottom: 1px solid transparent;
  color: #7e848d;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 2px;
}
@media (max-width: 640px) {
  .formBox .columnSelect {
    font-size: 15px;
  }
}
.formBox .columnInput,
.formBox .columnSelect {
  height: 45px;
}
.formBox .btnBox {
  width: 100%;
  margin-top: 55px;
}
.formBox .noteTxt {
  width: 100%;
  color: #999;
  font-size: 15px;
  line-height: 1.5;
  letter-spacing: 0.02rem;
  margin-top: 10px;
}
.formBox .noteTxt.red {
  color: #f00;
}
@media (max-width: 1180px) {
  .formBox .noteTxt {
    font-size: 14px;
  }
}
.formBox .error {
  -webkit-box-shadow: 0px 0px 5px #aca287 !important;
          box-shadow: 0px 0px 5px #aca287 !important;
}

.informationArea .mainArtBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  padding: 60px 0;
}
@media (max-width: 1180px) {
  .informationArea .mainArtBox {
    padding: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.informationArea .mainArtBox.leftPic {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.informationArea .mainArtBox.leftPic .Txt {
  padding: 0 0 0 60px;
}
@media (max-width: 1180px) {
  .informationArea .mainArtBox.leftPic .Txt {
    padding: 40px 0 0;
  }
}
.informationArea .mainArtBox .Txt {
  width: 50%;
  padding: 0 60px 0 0;
}
@media (max-width: 1180px) {
  .informationArea .mainArtBox .Txt {
    width: 100%;
    padding: 0;
  }
}
.informationArea .mainArtBox .Txt .titleTw {
  color: #3a4a5e;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.25;
  letter-spacing: 2.8px;
  font-family: "Noto Serif TC", "Microsoft JhengHei", "sans-serif";
  margin-bottom: 40px;
}
.informationArea .mainArtBox .Txt .subtitle {
  color: #aca287;
  font-size: 20px;
  font-weight: 500;
  line-height: 2.3;
  letter-spacing: 4.4px;
  font-family: "Noto Serif TC", "Microsoft JhengHei", "sans-serif";
}
.informationArea .mainArtBox .Txt .text {
  color: #7e848d;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 2px;
}
.informationArea .mainArtBox .Img {
  width: 50%;
  border-radius: 80px;
  overflow: hidden;
}
@media (max-width: 1180px) {
  .informationArea .mainArtBox .Img {
    width: 100%;
  }
}
@media (max-width: 640px) {
  .informationArea .mainArtBox .Img {
    border-radius: 40px;
  }
}
.informationArea .mainArtBox .Img img {
  width: 100%;
}
.informationArea .floatBox {
  position: relative;
  margin-bottom: 80px;
}
.informationArea .floatBox .artinsBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  padding: 0;
}
@media (max-width: 1180px) {
  .informationArea .floatBox .artinsBox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.informationArea .floatBox .artinsBox .subtitle {
  font-size: 18px;
  font-weight: 500;
  line-height: 2.3;
  letter-spacing: 4.4px;
}
.informationArea .floatBox .artinsBox .textBox {
  padding-right: 100px;
}
@media (max-width: 1180px) {
  .informationArea .floatBox .artinsBox .textBox {
    padding: 0;
  }
}
.informationArea .floatBox .Txt {
  width: 50%;
}
@media (max-width: 1180px) {
  .informationArea .floatBox .Txt {
    width: 100%;
  }
}
.informationArea .floatBox .artInsAlbumBox {
  width: 50%;
}
@media (max-width: 1180px) {
  .informationArea .floatBox .artInsAlbumBox {
    width: 100%;
    margin-top: 30px;
  }
}
.informationArea .floatBox .artInsAlbumBox .slider-track {
  -webkit-transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
  transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
}
.informationArea .floatBox .artInsAlbumBox .artInsAlbumList {
  width: 100%;
}
.informationArea .floatBox .artInsAlbumBox .slick-active .Img img {
  -webkit-transform: scale(1);
          transform: scale(1);
}
.informationArea .floatBox .artInsAlbumBox .arrow {
  position: absolute;
  bottom: 25px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: rgba(225, 225, 225, 0.4);
  border: 1px solid #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  z-index: 2;
}
@media (max-width: 640px) {
  .informationArea .floatBox .artInsAlbumBox .arrow {
    width: 30px;
    height: 30px;
  }
}
@media (min-width: 1201px) {
  .informationArea .floatBox .artInsAlbumBox .arrow:hover {
    background-color: #aca287;
    border: 1px solid #aca287;
  }
}
.informationArea .floatBox .artInsAlbumBox .arrow img {
  width: 12px;
  height: auto;
  display: block;
}
@media (max-width: 640px) {
  .informationArea .floatBox .artInsAlbumBox .arrow img {
    width: 7px;
    height: auto;
  }
}
.informationArea .floatBox .artInsAlbumBox .arrowPrev {
  right: 85px;
}
.informationArea .floatBox .artInsAlbumBox .arrowNext {
  right: 20px;
}
.informationArea .floatBox .artInsAlbumBox .slick-dotted.slick-slider {
  margin: 0;
}
.informationArea .floatBox .artInsAlbumBox .slick-dots {
  bottom: -30px;
  text-align: right;
  width: 100%;
  position: absolute;
  z-index: 2;
  right: 0;
  left: unset;
}
.informationArea .floatBox .artInsAlbumBox .slick-dots li {
  width: 20px;
  height: 20px;
  margin: 0 0 0 -6px;
}
.informationArea .floatBox .artInsAlbumBox .slick-dots li button::before {
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #c7c7c7;
  opacity: 1;
  top: calc(50% - 3px);
  left: calc(50% - 3px);
}
.informationArea .floatBox .artInsAlbumBox .slick-dots li:not(.slick-active):hover button::before {
  background-color: #002554;
}
.informationArea .floatBox .artInsAlbumBox .slick-dots li.slick-active button {
  cursor: default;
}
.informationArea .floatBox .artInsAlbumBox .slick-dots li.slick-active button::before {
  background-color: #002554;
}
.informationArea .floatBox .artInsAlbumBox .slick-slide:not(.slick-current) * {
  -webkit-animation-fill-mode: none;
          animation-fill-mode: none;
  -webkit-animation: none;
          animation: none;
}
.informationArea .floatBox .artInsAlbumBox .slick-current .Txt .txtContent .title {
  -webkit-animation: txtAni 0.5s 0.4s linear forwards;
          animation: txtAni 0.5s 0.4s linear forwards;
}
.informationArea .floatBox .artInsAlbumBox .slick-current .Txt .txtContent .content {
  -webkit-animation: txtAni 0.5s 0.5s linear forwards;
          animation: txtAni 0.5s 0.5s linear forwards;
}
.informationArea .floatBox .artInsAlbumBox .slick-current .Txt .txtContent .btn {
  -webkit-animation: btnAni 0.5s 0.6s linear forwards;
          animation: btnAni 0.5s 0.6s linear forwards;
}
.informationArea .floatBox .artInsAlbumBox .Img img {
  width: 100%;
  display: block;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  height: auto;
  -webkit-transition: all 1s cubic-bezier(0.3, 0, 0.7, 1);
  transition: all 1s cubic-bezier(0.3, 0, 0.7, 1);
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}
.informationArea .floatBox .floatImg {
  position: absolute;
  bottom: 0;
  left: 10%;
  right: 0;
  margin: 0 auto;
  width: 320px;
  border-radius: 80px;
  overflow: hidden;
}
@media (max-width: 1180px) {
  .informationArea .floatBox .floatImg {
    display: none;
  }
}

.titleArtBox {
  position: relative;
  margin-bottom: 70px;
  text-align: center;
  width: 100%;
}
@media (max-width: 640px) {
  .titleArtBox {
    margin-bottom: 40px;
  }
}
.titleArtBox .titleTw {
  color: #3a4a5e;
  font-size: 24px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 4.8px;
  font-family: "Noto Serif TC", "Microsoft JhengHei", "sans-serif";
  position: relative;
  z-index: 2;
}
@media (max-width: 640px) {
  .titleArtBox .titleTw {
    font-size: 20px;
  }
}
.titleArtBox .titleEn {
  text-transform: capitalize;
  color: #002554;
  font-size: 15px;
  font-weight: 400;
  line-height: 3;
  letter-spacing: 1.2px;
  position: relative;
  z-index: 2;
}
.titleArtBox .subtitle {
  color: #3a4a5e;
  font-size: 30px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 2px;
}
.titleArtBox .subtitleEn {
  text-transform: uppercase;
  font-family: "Bellefair", "Microsoft JhengHei", "sans-serif";
  color: transparent;
  -webkit-text-stroke: 1px rgb(220, 220, 220);
  position: absolute;
  top: -25px;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  pointer-events: none;
  font-style: normal;
  font-size: 110px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 6.6px;
  z-index: -1;
}
@media (max-width: 640px) {
  .titleArtBox .subtitleEn {
    top: -70px;
    font-size: 60px;
  }
}

.projectArea {
  width: 100%;
  border-top: 1px dashed #ddd;
  padding: 80px 0;
  margin: 40px 0 0;
}
.projectArea .titleArtBox .subtitleEn {
  top: -15px;
  font-size: 60px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 6.6px;
}
@media (max-width: 640px) {
  .projectArea .titleArtBox .subtitleEn {
    top: -40px;
  }
}
.projectArea .projectListBox {
  position: relative;
}
@media (max-width: 640px) {
  .projectArea .projectListBox {
    width: 100%;
    margin-top: 100px;
    display: block;
  }
}
.projectArea .projectList {
  margin: 0 -20px;
}
.projectArea .projectList .slick-dots {
  position: relative;
  bottom: 0;
  padding-top: 30px;
}
.projectArea .projectList > .projectItem {
  float: left;
  width: 33.3333333333%;
}
.projectArea .projectList > .projectItem:not(:nth-child(1)):not(:nth-child(2)):not(:nth-child(3)) {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  pointer-events: none;
}
@media (max-width: 992px) {
  .projectArea .projectList > .projectItem {
    width: 50%;
  }
  .projectArea .projectList > .projectItem:nth-child(3) {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    pointer-events: none;
  }
}
@media (max-width: 600px) {
  .projectArea .projectList > .projectItem {
    width: 100%;
  }
  .projectArea .projectList > .projectItem:nth-child(2) {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    pointer-events: none;
  }
}
.projectArea .projectList .projectItem {
  padding: 0 20px;
}
@media (max-width: 1440px) {
  .projectArea .projectList {
    margin: 0 -20px;
  }
  .projectArea .projectList .projectItem {
    padding: 0 20px;
  }
}
@media (max-width: 768px) {
  .projectArea .projectList {
    margin: 0 -10px;
  }
  .projectArea .projectList .projectItem {
    padding: 0 10px;
  }
}
.projectArea .projectList .item {
  position: relative;
  width: 100%;
}
.projectArea .projectList .Img {
  position: relative;
  z-index: 2;
  border-radius: 50px;
  overflow: hidden;
}
.projectArea .projectList .Txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  padding: 20px 0;
}
@media (max-width: 640px) {
  .projectArea .projectList .Txt {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.projectArea .projectList .Txt .txtBox {
  border-right: 1px dashed #ddd;
  padding-right: 30px;
  margin-right: 30px;
}
@media (max-width: 640px) {
  .projectArea .projectList .Txt .txtBox {
    border-right: 1px dashed transparent;
    border-bottom: 1px dashed #ddd;
    width: 100%;
    padding: 0 0 20px;
    margin: 0 0 20px;
  }
}
.projectArea .projectList .Txt .txtBox .title {
  width: 100%;
  margin-bottom: 10px;
}
.projectArea .projectList .Txt .txtBox .title a {
  color: #002554;
  font-family: "Noto Serif TC", "Microsoft JhengHei", "sans-serif";
  font-size: 18px;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 2px;
}
@media (min-width: 1201px) {
  .projectArea .projectList .Txt .txtBox .title a:hover {
    color: #aca287;
  }
}
.projectArea .projectList .Txt .txtBox .text {
  color: #7e848d;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 2px;
}
.projectArea .projectList .Txt .priceBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #003f7e;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 2px;
}
@media (max-width: 640px) {
  .projectArea .projectList .Txt .priceBox {
    width: 100%;
  }
}
.projectArea .projectList .Txt .priceBox .price {
  width: 100%;
  margin: 15px 0 10px;
}
.projectArea .projectList .Txt .priceBox span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 26px;
  height: 26px;
  border-radius: 50%;
  background-color: #003f7e;
  color: #fff;
  margin: 0 auto;
}
.projectArea .arrowBox {
  top: 50%;
  padding: 0;
}
.projectArea .arrowBox .arrowPrev {
  left: -120px;
}
.projectArea .arrowBox .arrowNext {
  right: -120px;
}

@media (min-width: 1181px) {
  .projectInfoArea .projectInfoBox {
    overflow-y: auto;
    height: 570px;
  }
  .projectInfoArea .projectInfoBox::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.15);
    background-color: #f1f1f1;
  }
  .projectInfoArea .projectInfoBox::-webkit-scrollbar {
    width: 5px;
    height: 5px;
    background-color: #f1f1f1;
  }
  .projectInfoArea .projectInfoBox::-webkit-scrollbar-thumb {
    background: #002554;
  }
}
.projectInfoArea .mainArtBox.rectangle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 50px 0;
}
@media (max-width: 1180px) {
  .projectInfoArea .mainArtBox.rectangle {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 30px 0;
  }
}
.projectInfoArea .mainArtBox.rectangle .Img {
  width: 360px;
}
@media (max-width: 1180px) {
  .projectInfoArea .mainArtBox.rectangle .Img {
    width: 100%;
  }
}
.projectInfoArea .mainArtBox.rectangle .Txt {
  width: calc(100% - 360px);
  padding: 0 60px;
}
@media (max-width: 1180px) {
  .projectInfoArea .mainArtBox.rectangle .Txt {
    width: 100%;
    padding: 40px 0px 0;
  }
}
.projectInfoArea .mainArtBox.rectangle .Txt .subtitle {
  color: #3a4a5e;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 2px;
  font-family: "Noto Serif TC", "Microsoft JhengHei", "sans-serif";
  margin-bottom: 15px;
}
.projectInfoArea .mainArtBox.rectangle .Txt .text {
  color: #7e848d;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 2px;
}